#global development setting
#DL_DIR ?= "${HOME}/yocto_downloads"
#SSTATE_DIR ?= "${HOME}/yocto_sstate"
#SSTATE_MIRRORS = "file://.* file:///home/share/yocto_sstate/jenkins/PATH"
#PREMIRRORS = "\
#ftp://.*/.*     file:///home/share/yocto_downloads/jenkins \n \
#cvs://.*/.*     file:///home/share/yocto_downloads/jenkins \n \
#svn://.*/.*     file:///home/share/yocto_downloads/jenkins \n \
#git://.*/.*     file:///home/share/yocto_downloads/jenkins \n \
#gitsm://.*/.*   file:///home/share/yocto_downloads/jenkins \n \
#hg://.*/.*      file:///home/share/yocto_downloads/jenkins \n \
#bzr://.*/.*     file:///home/share/yocto_downloads/jenkins \n \
#osc://.*/.*     file:///home/share/yocto_downloads/jenkins \n \
#p4://.*/.*      file:///home/share/yocto_downloads/jenkins \n \
#https?$://.*/.* file:///home/share/yocto_downloads/jenkins \n \
#"

# Reclaims disk space by removing previously built versions of the same image from the images directory
RM_OLD_IMAGE = "1"

#Removes work files after the OpenEmbedded build system has finished with them.
#INHERIT += "rm_work"

SCONF_VERSION = "1"
